:root {
    --main-bg-color: #3BAF7C !important;
    --main-lightbg-color: #2EB4A7 !important;
    --main-txt-color: #fff !important;
    --main-link-color: #2EB4A7 !important;
}

body a, .chek-bx-sec a {
    color: var(--main-link-color);
}

button {
    background: var(--main-bg-color);
    color: var(--main-txt-color);
}

.section-top-main-title {
    background: var(--main-bg-color);
}

md-tab-item, .md-tab {
    background: var(--main-bg-color);
}

.nav-item.active .nav-link {
    background: var(--main-bg-color);
}

.page-lst .top-link-list a, a.button, .top-link-list a, .top-src-btn a {
    background: var(--main-lightbg-color);
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    background: var(--main-bg-color);
}

.fc-toolbar .fc-center h2 {
    color: var(--main-txt-color);
    background: var(--main-bg-color);
}

.fc-toolbar button.fc-state-active {
    background: var(--main-bg-color);
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    background: var(--main-bg-color);
}

.bottom-button-list a {
    background: var(--main-bg-color);
}

.dashboard-stat.blue {
    background: var(--main-lightbg-color);
}

.fc-searchAppointments-button {
    background: none 0% 0% repeat scroll var(--main-lightbg-color) !important;
}

.fc-resource-cell {
    background: none 0% 0% repeat scroll var(--main-lightbg-color) !important;
}

.reg-button button {
    background: var(--main-bg-color);
    color: var(--main-txt-color);
}

.dt-button{
    padding: 8px !important;
    font-weight: bold !important;
    font-size: 15px;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 7px !important;
    transition: 0.3s;
    background-color: #0079c3 !important;
    background-image: none;
    margin-left: 10px;
}

.fieldError{
    color: red;
    font-weight: bold;
    font-size: 14px;
}